* { padding: 0; margin: 0; 
}
p { 
	color: #000; 
	font-family: Helvetica; 
	font-size: 14px; 
	line-height: 24px; 
	margin-bottom: 22px; 
	-webkit-font-smoothing: antialiased; 
	}
a { 
	color: gray; 
	font-weight: bold; 
	text-decoration: none; 
	border-bottom: 1px solid rgba(255,255,255,0.3); 
	}
	a:hover { 
		color: #990000; 
		border-bottom: 1px solid rgba(255,255,255,1); 
		}
		
h1 { 
	display: block; 
	width: 100%; 
	margin-bottom: 5px; 
	font-size: 25px; 
	line-height: 25px; 
	text-transform: uppercase; 
	font-family: "museo-sans-1","museo-sans-2",sans-serif; 
	color: #111; 
	font-weight: 100; 
	}
h2 { 
	display: block; 
	font-size: 12px; 
	line-height: 19px; 
	font-family: "museo-sans-1","museo-sans-2",sans-serif; 
	color: #111; 
	font-weight: 300; 
	}
h2 a { 
	color: #222; 
	text-decoration: none; 
	border-bottom: 1px solid #999; 
	}
h2 a:hover { color: #555; border-bottom: 1px solid #333; text-decoration: none; }

#logo { 
	margin: 10; 
	position: fixed; 
	right: 50px; 
	top: 50px; 
	width: 50px;
	}



#main { 
	display: block; 
	position: relative;
	top: 100px;
	float: left;
	width: 250px; 
	height: 455px; 
	padding: 35px; 
	margin: 0 0 0 50px;
	background-color: rgba(255,255,255,0.4); 
	-webkit-box-shadow: 0px 5px 50px #000; 
	-moz-box-shadow: 0px 5px 50px #000; 
	box-shadow: 0px 5px 50px #000; 
	}

#text { 
	display: block; 
	float: left; 
	margin: 0; 
	padding: 0; 
	width: 250px; 
	text-align: left; 
	position: relative; 
	}
	
#divider { 
	display: block; 
	float: left; 
	padding: 0; 
	width: 1px; 
	height: 110px; 
	font-size: 1px; 
	line-height: 1px; 
	}
	
#divider.right { 
	margin: 30px 0 0 20px; 
	border-right: 1px solid #999; 
	background: #fff; 
	}
	
#divider.left { 
	margin: 30px 25px 0 25px; 
	border-right: 1px solid #fff; 
	background: #999; 
	}

	#social { display: block; float: left; margin: 0; padding: 0; width: 120px; text-align: left; }
	
/* ICONS */

ul { width: 120px; margin: 30px 0 0 0; padding: 0; list-style: none; }
ul li { display:block; float: left; width: 40px; height: 40px; margin: 0; padding: 0; font-size: 1px; line-height: 1px; }
ul li a { display:block; float: left; background: url(../images/icon.button-over.png) no-repeat top left; text-decoration: none; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; opacity: 0.30; filter: alpha(opacity=30); -webkit-transition: opacity ease-in-out 0.3s; -moz-transition: opacity ease-in-out 0.3s; -o-transition: opacity ease-in-out 0.3s; transition: opacity ease-in-out 0.3s; }
ul li a:hover { display:block; float: left; text-decoration: none; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; opacity: 0.80; filter: alpha(opacity=80); }

ul li a #twitter { width: 32px; height: 32px; background: url(../images/icon.twitter.png) no-repeat top left; -webkit-transition: background ease-in-out 0.3s; -moz-transition: background ease-in-out 0.3s; -o-transition: background ease-in-out 0.3s; transition: background ease-in-out 0.3s; }
ul li a:hover #twitter { width: 32px; height: 32px; background: url(../images/icon.twitter-over.png) no-repeat top left; }

ul li a #facebook { width: 32px; height: 32px; background: url(../images/icon.facebook.png) no-repeat top left; -webkit-transition: background ease-in-out 0.3s; -moz-transition: background ease-in-out 0.3s; -o-transition: background ease-in-out 0.3s; transition: background ease-in-out 0.3s;  }
ul li a:hover #facebook { width: 32px; height: 32px; background: url(../images/icon.facebook-over.png) no-repeat top left; }

ul li a #work { width: 32px; height: 32px; background: url(../images/icon.work.png) no-repeat top left; -webkit-transition: background ease-in-out 0.3s; -moz-transition: background ease-in-out 0.3s; -o-transition: background ease-in-out 0.3s; transition: background ease-in-out 0.3s; }
ul li a:hover #work { width: 32px; height: 32px; background: url(../images/icon.work-over.png) no-repeat top left; }

ul li a #blog { width: 32px; height: 32px; background: url(../images/icon.blog.png) no-repeat top left; -webkit-transition: background ease-in-out 0.3s; -moz-transition: background ease-in-out 0.3s; -o-transition: background ease-in-out 0.3s; transition: background ease-in-out 0.3s; }
ul li a:hover #blog { width: 32px; height: 32px; background: url(../images/icon.blog-over.png) no-repeat top left; }

ul li a #email { width: 32px; height: 32px; background: url(../images/icon.email.png) no-repeat top left; -webkit-transition: background ease-in-out 0.3s; -moz-transition: background ease-in-out 0.3s; -o-transition: background ease-in-out 0.3s; transition: background ease-in-out 0.3s; }
ul li a:hover #email { width: 32px; height: 32px; background: url(../images/icon.email-over.png) no-repeat top left; }

ul li a #linkedin { width: 32px; height: 32px; background: url(../images/icon.linkedin.png) no-repeat top left; -webkit-transition: background ease-in-out 0.3s; -moz-transition: background ease-in-out 0.3s; -o-transition: background ease-in-out 0.3s; transition: background ease-in-out 0.3s; }
ul li a:hover #linkedin { width: 32px; height: 32px; background: url(../images/icon.linkedin-over.png) no-repeat top left; }


br { display: block; font-size: 1px; line-height: 1px; clear: both; }

#footer {
	font-size: 10px;
	color: #111;
	margin: 0 0 0 50px; 
	position: fixed; 
	left: 10px; 
	top: 550px; 
	width: 130px;
	}